<h5 class="modal-title" id="WarehouseDetailsTitle">Warehouse {{ j+1 }} </h5>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Street</label>
    <input type="text" class="col-md-4 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Area</label>
    <input type="text" class="col-md-4 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">City/Town</label>
    <input type="text" class="col-md-4 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">District</label>
    <input type="text" class="col-md-4 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Police Station</label>
    <input type="text" class="col-md-4 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Country</label>
    <select name="country" class="col-md-4 states form-control b-4" id="countryId">
        <option value="">Select country</option>
    </select>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">State</label>
    <select name="state" class="col-md-4 states form-control b-4" id="stateId">
        <option value="">Select State</option>
    </select>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Pin code</label>
    <input type="text" class="col-md-4 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Attachment</label>
    <input type="file" class="col-md-4 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">You Have Separate Trade Licence</label>
    <select class="col-md-2 form-control b-4">
        <option value="">Yes</option>
        <option value="">No</option>
    </select>
    <a data-target="#Trade" data-toggle="modal" class="text-primary col-md-3 mt-2"><i class="fa fa-pencil"
            aria-hidden="true"></i> Add/Edit</a>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">You Have Separate Proffesional Tax Enrollment</label>
    <select class="col-md-2 form-control b-4">
        <option value="">Yes</option>
        <option value="">No</option>
    </select>
    <a data-target="#sptaxEnrollment" data-toggle="modal" class="text-primary col-md-3 mt-2"><i class="fa fa-pencil"
            aria-hidden="true"></i> Add/Edit</a>
</div>
<hr>

